Subject: [IGSMAIL-1488] Height change at CHUR postponed
From: Robert Duval / NRCan
Date: Mon, 2 Dec 1996 5:50:48 PST

******************************************************************************
IGS Electronic Mail      Mon Dec  2  5:50:48 PST 1996      Message Number 1488
******************************************************************************

Author: Robert Duval / NRCan
Subject: Height change at CHUR postponed

ADVISORY
========

Site name          : CHURCHILL               
4 char ID          : CHUR   
Monu inscription   : 924001 
Domes number       : n/a 

The antenna change at Churchill scheduled for November 30 (DOY 335) 24:00 UT
(Ref IGSMAIL #1487) could not be made and has been postponed until further
notice.

The height to the antenna reference point remains 0.000 m,  details follow:

 ANTENNA CONFIGURATION ON SITE SINCE 13-APR-94:

          Type                   : DORNE-MARGOLIN T
          Serial Number          : 387
          Vertical Antenna Height: 0.000 Meter
          Antenna Ref. Point     : BOTTOM OF ANTENNA ASSEMBLY
          Date                   : 13-APR-94 (20:04 UT)  to  Present

                                      ---
       L2 Phase Center =>         /    +    \             <---------------+
       L1 Phase Center =>        |     +     |            <---------+     |
                +----------------------------------------------+    |     |
                |                                              |    |     |
                |                                              |    |     |
                |                                              |    |   0.128m
                |                                              |  0.110m  |     |
               ==================================================   |     |
                                 |           |                      |     |
                                 |    +-+    |                      |     |
  Antenna   =>  +----------------+====| |====+-----------------+ <--+-----+
  Ref. Point    |                                              |
  (ARP)         |                                              |
                |                                              |
                |               Concrete pillar                |
                |                                              |
                |                                              |
                |                                              |

 Robert Duval

Geodetic Survey Division               Tel:    (613) 947-2786
Natural Resources Canada (NRCan)       Fax:    (613) 995-3215
615 Booth Street                       E-mail: [email-masked]
Ottawa, Ontario
K1A 0E9

*****************************************************************************

[Mailed From: Robert Duval <[email-masked]>]